WordPress Slideshow Plugin 'SlideshowPluginSlideshowStyleshe' Information Disclosure Vulnerability

Bugtraq ID: 74453
Class: Design Error
CVE: CVE-2015-3634
Remote: Yes
Local: No
Published: Apr 25 2015 12:00AM
Updated: Apr 25 2015 12:00AM
Credit: Matthew Daley
Vulnerable: WordPress Slideshow 2.2.21
WordPress Slideshow 2.2.20
WordPress Slideshow 2.2.19
WordPress Slideshow 2.2.18
WordPress Slideshow 2.2.17
WordPress Slideshow 2.2.16
WordPress Slideshow 2.2.15
WordPress Slideshow 2.2.14
WordPress Slideshow 2.2.13
WordPress Slideshow 2.2.12
WordPress Slideshow 2.2.11
WordPress Slideshow 2.2.10
WordPress Slideshow 2.2.9
WordPress Slideshow 2.2.8
Not Vulnerable: WordPress Slideshow 2.2.22


 

Privacy Statement
Copyright 2010, SecurityFocus